Bug 3369 - globus-gridftp-server single mode operation fails.
: globus-gridftp-server single mode operation fails.
Status: RESOLVED FIXED
: GridFTP
GridFTP
: 4.0.0
: PC Linux
: P3 normal
: ---
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2005-05-17 04:03 by
Modified: 2005-10-12 12:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-17 04:03:42
globus-gridftp-server single mode of operation should exit after a single 
connection as explained in the help document. But even after a file is 
transferred using rft or globus-url-copy command the server instance keeps 
running and using the same server instance any number of files can be 
transferred, whereas it is expected to exit after a Single Connection (That is 
after a single file transfer).
------- Comment #1 From 2005-05-23 13:04:01 -------
Thank you.  This will be fixed in the next bugfix release.
------- Comment #2 From 2005-05-23 13:05:49 -------
Note that it will not exit after a single transfer if that is what you were 
suggesting, it will exit after a single control channel connection, which may 
be used to complete any number of transfers.